## python-connio 0.2.0

=== debian/changelog ===
python-connio (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Added missing build-depends on python3-setuptools (Closes: #1080734).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:28:27 +0200

python-connio (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 02:30:17 +0100

python-connio (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079530)

 -- Edward Betts <edward@4angle.com>  Sat, 24 Aug 2024 11:48:17 +0100
