=== debian/control ===
Source: python-connio
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/tiagocoutinho/connio
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-connio
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-connio.git

Package: python3-connio
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Concurrency agnostic communication Python library
 This library provides a single point API function that returns a communication
 object with a generic API based on the provided URL. It is useful for handling
 instrumentation over serial lines or TCP with simple request-response
 communication protocols like SCPI. The request for a communication object is
 dispatched to the appropriate backend, such as serialio or sockio, depending
 on the given URL. The library is written to support various concurrency
 models, including asyncio, classic blocking API, future-based API, and Python
 2-compatible blocking API. It aims to simplify the development of
 communication interfaces for devices that connect via serial or network
 protocols.
