=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-connio-$1\.tar\.gz/ \
  https://github.com/tiagocoutinho/connio/tags .*/v?(\d\S+)\.tar\.gz
